View Single Post
Old 07-11-2012, 02:20 PM   #79
geekmaster
Всё гениальное просто.
geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.geekmaster ought to be getting tired of karma fortunes by now.
 
geekmaster's Avatar
 
Posts: 5,070
Karma: 6789001
Join Date: Nov 2011
Location: Щедрость не имеет пределов.
Device: *.*
Quote:
Originally Posted by imfede View Post
important question: in your third line, "i'd recommend against just ..." should be "i'd reccommend again just"? if not i don't understand why i have to symlink openssl 0.9 to openssl 1 and not just change the library name during the compile. but i can be completely wrong since the sentence "the soname was bumped for a reason, so expect ABI mismatches if you do that" make no sense for me. i'm a noob here, have to study a lot

oh and btw my kindle has the 5.0.4 fw.
"against" was correct. The major version changed from 0.x to 1.x, so symlinking may cause ABI mismatch errors, as suggested above...

The linux kernel (and other stuff) changed in 5.0.4. So the required libs may be for 5.0.3 and earlier...
geekmaster is offline   Reply With Quote